<!DOCTYPE html>
<html lang="vi">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" 		content="IE=edge">
    <title>DevVape</title>
    <meta name="viewport" 					content="width=device-width, initial-scale=1.0" />   
    <meta http-equiv="Content-Type" 		content="text/html;charset=UTF-8" />
    <meta http-equiv="X-UA-Compatible" 		content="IE=edge">
	<meta name="title" 						content="DevVape" />
    <meta name="description" 				content="Cửa hàng thuốc lá điện tử, vape, pod chính hãng tại Việt Nam. Chung cung cấp thân máy vape, pod, tinh dầu và phụ kiện với giá thành và chất lượng ưu việt" />
    <meta name="keywords" 					content="từ khóa trên google 1, từ khóa trên google 2" />
	<meta name="theme-color"				content="#07a0d2" />
	<meta property="og:url"                content="" />
    <meta property="og:type"               content="Website" />
    <meta property="og:title"              content="DevVape" />
    <meta property="og:description"        content="Cửa hàng thuốc lá điện tử, vape, pod chính hãng tại Việt Nam. Chung cung cấp thân máy vape, pod, tinh dầu và phụ kiện với giá thành và chất lượng ưu việt" />
    <meta property="og:image"              content="" />
	
	<link rel="canonical" href=""/>
	
  <link rel="icon" 		type="image/x-icon"				href="http://devvape.com/libraries/libraryxhome-842/images/av.png"  />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/bootstrap.min.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/extra.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/style.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/animate.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/hover.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/all.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/slick.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/slick-theme.css"/ >
	<link rel="stylesheet"	type="text/css" media="screen" 	href="/assets/css/fontawesome.min.css" />
	<link rel="stylesheet"	type="text/css" media="screen" 	href="/assets/css/drawer.min.css" />
	<link rel="stylesheet" 	type="text/css" media="screen" 	href="/assets/css/hover-min.css" />
	<script src="/assets/js/jquery-3.3.1.min.js"></script> 
	<script src="/assets/js/jquery.min.js"></script>  
	<script src="/assets/js/bootstrap.min.js"></script>
	<script src="/assets/js/slick.min.js"></script>
	<!--script src="/assets/js/wow.js"></script-->
	<script src="/assets/js/iscroll.min.js"></script>
	<script src="/assets/js/drawer.min.js"></script>
	<script src="/assets/js/jquery.sticky-kit.js"></script>
	<script src="/assets/js/jquery.matchHeight-min.js"></script>	
	<style>
		/* Màu chữ toàn trang */
		.colormt {
			color: black;
			}
		/* Màu background */
		.bgmt {
			background: black;
			}
		/* Màu link chữ khi hover */
		.colorhv:hover {
			color: red;
			}
		/* Màu các thẻ tiêu đề */
		.colortl {
			color: black;
			}
		/* Màu chữ footer */
		.colorft {
			color: white;
			}
	</style>

</head>
<body class="f3 f1">
	<header>
	<div class="headerTop bgmt" id="hideHeader">
		<div class="container">
			<div class="row">
				<div class="col-lg-2 col-md-2 col-sm-3 site-branding col-xs-12">
					<div class="logoHeader pdt10 pdb10">
						<a href="/" title="logo">
							<img src="/libraries/libraryxhome-842/images/av.png" alt="">
						</a>
					</div>
				</div>
				<div class="col-lg-10 col-md-10 col-sm-9 col-xs-12 white">
					<div class="row">
						<div class="contactHeaders inBlock col-md-3">
							<div class="contactHeader">
								<i class="fas fa-phone-alt"></i>
							</div>
							<div class="header-info">
								<span class="phone">0852892811</span>
							</div>
						</div>
						<div class="contactHeaders inBlock col-md-9">
							<div class="contactHeader">
								<i class="fas fa-home"></i>
							</div>
							<div class="header-info">
								<span class="phone">307 Đường Trâu Quỳ, Tt Trâu Quỳ, Gia Lâm, Hà Nội</span>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<nav class="navigation gray-bg" id="myHeader">
		<div class="container">
			<div class="row">
			<ul class="nav col-md-10">
				<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/">Trang chủ</a>
				</li>
													<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/vapekit">VAPEKIT</a>
									</li>
																		<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/pod-system">POD SYSTEM</a>
									</li>
																		<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/tinh-dau-salt-nic">TINH DẦU SALT NIC</a>
									</li>
																		<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/tinh-dau-freebase-2899">TINH DẦU FREEBASE</a>
											<ul class="subMenu">
														<li class="nav-item">
								<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/tinh-dau-my-2909">tinh dầu mỹ</a>
															</li>
														<li class="nav-item">
								<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/tinh-dau-malaysia-2910">tinh dầu malaysia</a>
															</li>
													</ul>
									</li>
																		<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/phu-kien">PHỤ KIỆN</a>
											<ul class="subMenu">
														<li class="nav-item">
								<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/phu-kien-vape-2911">phụ kiện vape</a>
															</li>
														<li class="nav-item">
								<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/phu-kien-pod-system-2912">phụ kiện pod system</a>
															</li>
													</ul>
									</li>
																						<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/danh-muc/tin-tuc">Tin tức</a>
				</li>
				<li class="nav-item">
					<a class="nav-link textUpper black fw7 colorhv" href="/lien-he">Liên hệ</a>
				</li>
			</ul>
			<div class="col-md-2 nav-item " id="search-form">
				<a style="cursor: pointer;" >
					<form method="get" action="/tim-kiem">
						<input id="search_input" value="" type="text" name="word" placeholder="Tìm kiếm...">
					</form>
				</a>
			</div>
		</div>


				<script type="text/javascript">
			
					$('#search_input').mouseout(function() {
							if($(this).val() != "" ){
								$(this).parent().submit();
								console.log($(this).val())
							}
					});
					
				</script>
		</div>
	</nav>
</header>
<button class="openbtn" onclick="openNav()">☰</button>
<div id="mySidebar" class="sidebar" style="width:0px">
	<a href="javascript:void(0)" class="closebtn noBorder" onclick="closeNav()">×</a>
	<ul>
		<li>
			<a href="/">TRANG CHỦ</a>
		</li>
						<li>
			<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/vapekit">VAPEKIT 
						</a>
					</li>
								<li>
			<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/pod-system">POD SYSTEM 
						</a>
					</li>
								<li>
			<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/tinh-dau-salt-nic">TINH DẦU SALT NIC 
						</a>
					</li>
								<li>
			<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/tinh-dau-freebase-2899">TINH DẦU FREEBASE 
						<span class="plusToggle"><i class="fas fa-plus-square" onclick="changeToggle(this)"></i> </span>
						</a>
							<ul class="subMenu">
										<li class="nav-item">
						<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/tinh-dau-my-2909">
						tinh dầu mỹ
													</a>
												
					</li>
										<li class="nav-item">
						<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/tinh-dau-malaysia-2910">
						tinh dầu malaysia
													</a>
												
					</li>
									</ul>
					</li>
								<li>
			<a class="nav-link textUpper black fw7 colorhv" href="/cua-hang/phu-kien">PHỤ KIỆN 
						<span class="plusToggle"><i class="fas fa-plus-square" onclick="changeToggle(this)"></i> </span>
						</a>
							<ul class="subMenu">
										<li class="nav-item">
						<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/phu-kien-vape-2911">
						phụ kiện vape
													</a>
												
					</li>
										<li class="nav-item">
						<a class="nav-link textUpper black fw7 colorhv menuPosition" href="/cua-hang/phu-kien-pod-system-2912">
						phụ kiện pod system
													</a>
												
					</li>
									</ul>
					</li>
										<li>
		<a href="/danh-muc/tin-tuc">TIN TỨC</a>
		</li>
		<li>
			<a href="/lien-he">LIÊN HỆ</a>
		</li>
	</ul>
	<script>
	function changeToggle(e) {
		if($(e).hasClass('fa-plus-square')) {
			$(e).removeClass('fa-plus-square');
			$(e).addClass('fa-minus-square');
		} else {
			$(e).addClass('fa-plus-square');
			$(e).removeClass('fa-minus-square');
		}
			
	}
		$(document).ready(function(){
		  $(".plusToggle").click(function(){
			  $(this).parent().parent().find('.subMenu').toggle();
				
			return false;
		  });
		  $(".plusToggle2").click(function(){
			  $(this).parent().parent().find('.subMenu2').toggle();
			
			return false;
		  });
		});
	</script>
	
	
</div>
<style>


	.sticky {
	  position: fixed;
	  top: 0;
	  width: 100%;
	  padding-top: 0;
		padding-bottom: 0;
		background-color: #2125298a;
		color: white;
	}
	.sticky a{
		color: white
	}
	.sticky + .content {
	  padding-top: 102px;
	}
</style>
<script>
window.onscroll = function() {myFunction()};
var header = document.getElementById("myHeader");
var sticky = header.offsetTop;

function myFunction() {
  if (window.pageYOffset > sticky) {
    header.classList.add("sticky");
  } else {
    header.classList.remove("sticky");
  }
}
</script>	
    <div class="">
<div class=" ">
    <div id="demo" class="carousel slide" data-ride="carousel">

     

      <!-- The slideshow -->
      <div class="carousel-inner">
                  <div class="carousel-item active">
            <a href="/"><img style="width: 100%;" src="/libraries/libraryxhome-842/images/M%E1%BB%99t%20chai%20tinh%20d%E1%BA%A7u.png" alt="banner"></a>
          </div>
                  <div class="carousel-item ">
            <a href="http://devvape.com/g-box-80w-by-aleader"><img style="width: 100%;" src="/libraries/libraryxhome-842/images/M%E1%BB%99t%20chai%20tinh%20d%E1%BA%A7u%20(1).png" alt="banner"></a>
          </div>
              </div>

      <!-- Left and right controls -->
      <a class="carousel-control-prev" href="#demo" data-slide="prev">
        <span class="carousel-control-prev-icon"></span>
      </a>
      <a class="carousel-control-next" href="#demo" data-slide="next">
        <span class="carousel-control-next-icon"></span>
      </a>

    </div>
</div>
</div>



	
		    <section class="content pdt20">
        <div class="container">
            <div class="title">
                <h2 class="colortl titl">SẢN PHẨM ĐANG GIẢM GIÁ</h2>
            </div>
            <div class="row">
				
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/femivape-mars-40w-pod-system" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(1).png"
                                             alt="FEMIVAPE MARS 40W POD SYSTEM">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/femivape-mars-40w-pod-system" class="noDecoration"><h3>FEMIVAPE MARS 40W POD SYSTEM</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>900,000 đ</del></span> - <span>800,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>149 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/asvape-micro-30w-mot-thiet-ke-dat-diem-10-18082" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(2).png"
                                             alt="Asvape MICRO 30w- Một  thiết kế đạt điểm 10">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/asvape-micro-30w-mot-thiet-ke-dat-diem-10-18082" class="noDecoration"><h3>Asvape MICRO 30w- Một  thiết kế đạt điểm 10</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>1,000,000 đ</del></span> - <span>850,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>91 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/smok-rpm40-40w-pod-system-18081" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(3).png"
                                             alt="SMOK RPM40 40W Pod system">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/smok-rpm40-40w-pod-system-18081" class="noDecoration"><h3>SMOK RPM40 40W Pod system</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>900,000 đ</del></span> - <span>800,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>83 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/g-box-80w-by-aleader-18080" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE.png"
                                             alt="G-Box 80w by Aleader">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/g-box-80w-by-aleader-18080" class="noDecoration"><h3>G-Box 80w by Aleader</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>1,000,000 đ</del></span> - <span>800,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>355 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/silver-blend-thuoc-la-vanila-nasty-salt-30ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(42).png"
                                             alt="SILVER BLEND (THU^ỐC L.Á VANILA) - NASTY SALT - 30ML">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/silver-blend-thuoc-la-vanila-nasty-salt-30ml" class="noDecoration"><h3>SILVER BLEND (THU^ỐC L.Á VANILA) - NASTY SALT - 30ML</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>45 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/cush-man-xoai-lanh-nasty-salt-30ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(41).png"
                                             alt="CUSH MAN (XOÀI LẠNH) - NASTY SALT - 30ML">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/cush-man-xoai-lanh-nasty-salt-30ml" class="noDecoration"><h3>CUSH MAN (XOÀI LẠNH) - NASTY SALT - 30ML</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>40 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/bronze-blend-thuoc-la-caramel-lanh-nasty-salt-30ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(40).png"
                                             alt="BRONZE BLEND (THU^ỐC L.Á CARAMEL LẠNH) - NASTY SALT - 30ML">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/bronze-blend-thuoc-la-caramel-lanh-nasty-salt-30ml" class="noDecoration"><h3>BRONZE BLEND (THU^ỐC L.Á CARAMEL LẠNH) - NASTY SALT - 30ML</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>38 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/bad-blood-viet-quat-nho-den-lanh-nasty-salt-30ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(39).png"
                                             alt="BAD BLOOD (VIỆT QUẤT NHO ĐEN LẠNH) - NASTY SALT - 30ML">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/bad-blood-viet-quat-nho-den-lanh-nasty-salt-30ml" class="noDecoration"><h3>BAD BLOOD (VIỆT QUẤT NHO ĐEN LẠNH) - NASTY SALT - 30ML</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>37 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/asap-grape-nho-lanh-nasty-salt-30ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(38).png"
                                             alt="ASAP GRAPE (NHO LẠNH) - NASTY SALT - 30ML">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/asap-grape-nho-lanh-nasty-salt-30ml" class="noDecoration"><h3>ASAP GRAPE (NHO LẠNH) - NASTY SALT - 30ML</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>28 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/nasty-salt-trap-queen-30ml-dau-tay-lanh" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(37).png"
                                             alt="NASTY SALT TRAP QUEEN  - 30ML (DÂU TÂY LẠNH)">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/nasty-salt-trap-queen-30ml-dau-tay-lanh" class="noDecoration"><h3>NASTY SALT TRAP QUEEN  - 30ML (DÂU TÂY LẠNH)</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>370,000 đ</del></span> - <span>350,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>35 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-malaysia-strawberry-play-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(14).png"
                                             alt="Tinh dầu vape malaysia Strawberry Play 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-malaysia-strawberry-play-100ml" class="noDecoration"><h3>Tinh dầu vape malaysia Strawberry Play 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>270,000 đ</del></span> - <span>250,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>59 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-malaysia-play-mango-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(12).png"
                                             alt="Tinh dầu vape malaysia Play Mango 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-malaysia-play-mango-100ml" class="noDecoration"><h3>Tinh dầu vape malaysia Play Mango 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>270,000 đ</del></span> - <span>250,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>24 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-my-iced-pop-peach-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(34).png"
                                             alt="Tinh dầu vape mỹ Iced Pop Peach 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-my-iced-pop-peach-100ml" class="noDecoration"><h3>Tinh dầu vape mỹ Iced Pop Peach 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>22 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-my-ice-pop-mango-strawberry-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(30).png"
                                             alt="Tinh dầu vape mỹ Ice Pop Mango Strawberry 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-my-ice-pop-mango-strawberry-100ml" class="noDecoration"><h3>Tinh dầu vape mỹ Ice Pop Mango Strawberry 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>46 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-my-ice-pop-strawberry-kiwi-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(28).png"
                                             alt="Tinh dầu vape mỹ Ice Pop Strawberry Kiwi 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-my-ice-pop-strawberry-kiwi-100ml" class="noDecoration"><h3>Tinh dầu vape mỹ Ice Pop Strawberry Kiwi 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>39 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-my-ice-pop-blueberry-lemonade-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(26).png"
                                             alt="Tinh dầu vape mỹ Ice Pop Blueberry Lemonade 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-my-ice-pop-blueberry-lemonade-100ml" class="noDecoration"><h3>Tinh dầu vape mỹ Ice Pop Blueberry Lemonade 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>54 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/ice-pop-big-apple-tinh-dau-vape-my-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(24).png"
                                             alt="ICE POP BIG APPLE - Tinh dầu vape mỹ 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/ice-pop-big-apple-tinh-dau-vape-my-100ml" class="noDecoration"><h3>ICE POP BIG APPLE - Tinh dầu vape mỹ 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>40 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-my-ice-pop-blueraspberry-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(22).png"
                                             alt="Tinh dầu vape mỹ Ice Pop BlueRaspberry 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-my-ice-pop-blueraspberry-100ml" class="noDecoration"><h3>Tinh dầu vape mỹ Ice Pop BlueRaspberry 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>470,000 đ</del></span> - <span>420,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>33 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-vape-malaysia-tao-play-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(16).png"
                                             alt="Tinh dầu vape malaysia Táo Play 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-vape-malaysia-tao-play-100ml" class="noDecoration"><h3>Tinh dầu vape malaysia Táo Play 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>270,000 đ</del></span> - <span>250,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>29 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                                        <div class="col-6 col-lg-3 pd10 itemProduct">
                            <div class="imgItem relative">
                                <div class="boxDetails">
                                    <div class="borderBoxDetails hvr-shutter-in-vertical">
                                    </div>
                                </div>
                                <div class="CropImg">
                                    <a href="/tinh-dau-tinh-dau-vape-malaysia-play-nho-100ml" class="noDecoration thumbs">
                                        <img src="/libraries/libraryxhome-842/images/BIG%20SALE%20(20).png"
                                             alt="Tinh dầu Tinh dầu vape Malaysia PLAY NHO 100ml">
                                    </a>
                                </div>
                            </div>
                            <div class="infoItem boxP">
                                <a href="/tinh-dau-tinh-dau-vape-malaysia-play-nho-100ml" class="noDecoration"><h3>Tinh dầu Tinh dầu vape Malaysia PLAY NHO 100ml</h3></a>
                                <p class="star">
                                    <i class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                    aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i><i class="fa fa-star"
                                                                                         aria-hidden="true"></i><i
                                            class="fa fa-star" aria-hidden="true"></i>
                                </p>
                                <p class="price red">
                                                                            <span><del>270,000 đ</del></span> - <span>250,000 đ</span>
                                                                    </p>
                                <p class="comment black">
                                                                            <i class="fa fa-eye" aria-hidden="true"></i> <span>68 Lượt xem </span>
                                                                                                        </p>
                            </div>
                        </div>
                    </a>
                				<script>
					$('.boxP').matchHeight();
				</script>
            </div>
        </div>

    </section>
		
    <div class="v2_bnc_intro_company col-xs-12 no-padding mgt30 pdt20 pdb30">
        <div class="container">
            <div class="title">
                <h1 class="colortl titl">Devvape - Stop smoking just Vape</h1>
            </div>
            <div class="row" >
                <div class="col-md-6 col-sm-12 col-xs-12">
                    <div id="parentScroller">
                        <h3>- <em><strong>DevVape</strong></em> <em>l&agrave; s&acirc;n chơi của anh em bro tr&ecirc;n cả nước</em></h3>

<h3><em>- Với phương ch&acirc;m lấy chất lượng dịch vụ đặt l&ecirc;n h&agrave;ng đầu</em><br />
<em>- H&atilde;y đến với chung t&ocirc;i để được tận hưởng sự phục vụ tận t&igrave;nh v&agrave; chu đ&aacute;o<br />
- Xin cảm ơn !!!</em></h3>
                    </div>
                </div>
				<div class="col-md-6 col-sm-12 col-xs-12" >
						<div id="scroller">
							<form onSubmit="return contact(this);" class="wpcf7-form" method="post"
								  action="/submit/contact" >
								<input type="hidden" name="_token" value="sVtdaU9zmpBnoLzguEDuXkNDDzOksW9pID3ml9KT">
								<input type="hidden" name="is_json"
									   class="form-control captcha" value="1" placeholder="">

																<div class="form-group">
									<div>
										<input type="text" class="form-control" placeholder="Tên của bạn" name="name" required="">
									</div>
								</div>
																
																<div class="form-group">
									<div>
										<input type="email" class="form-control" placeholder="Email của bạn" name="email">
									</div>
								</div>
								
																<div class="form-group">
									<div>
										<input type="text" class="form-control" placeholder="Số diện thoại của bạn" name="phone" required="">
									</div>
								</div>
								
																<div class="form-group">
									<div>
									<textarea class="form-control" rows="2" name="message"
											  placeholder="Nội dung ghi chú"></textarea>
									</div>
								</div>
																
																<div class="form-group">
									<div class="center">
										<button type="submit" class="btn  btn-warning">Đăng ký tư vấn</button>
									</div>
								</div>
															</form>
						</div>
					</div>
				
           
            </div>
        </div>
    </div>
    <script>
        $(document).ready(function(){
            $(window).scroll(function () {
                var w = window.innerWidth;
                if (w > 767 && $("#parentScroller").height() > 400) {
                    $("#scroller").stick_in_parent({offset_top: 175});
                }
            });

        });
    </script>
    <section class="customer pdt20 pdb30">
         <div class="container">
            <div class="title">
               <h2 class="colortl titl">KHÁCH HÀNG CỦA CHÚNG TÔI</h2>
            </div>
            <div class="slideCustomer">
                           </div>
         </div>
      </section>

   <script type="text/javascript">
      $('.slideCustomer').slick({
        slidesToShow: 4,
        slidesToScroll: 1,
        autoplay: true,
        autoplaySpeed: 3000,
              responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 3,
          slidesToScroll: 3,
          infinite: true,
          dots: true
        }
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 2,
          slidesToScroll: 2
        }
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1,
          slidesToScroll: 1
        }
      }
      ]
      });
   </script>	<script>
		$(window).load(function(){
		   setTimeout(function(){
			   $('#popup').modal('show');
		   }, 5000);
		});
	</script>
	<footer class="footerTop bgmt pdt20 pdb20">
         <div class="container">
            <div class="row">
               <div class="col-md-4">
                  <div class="titleFooter">
                     <h4 class="colorft">Tìm kiếm chúng tôi trên Facebook</h4>
                  </div>
                  <div class="contentFooter"> 
                     <iframe src="https://www.facebook.com/plugins/page.php?href=https://www.facebook.com/devvape/&tabs=timeline&width=340&height=500&small_header=false&adapt_container_width=true&hide_cover=false&show_facepile=true&appId" width="100%" height="500" style="border:none;overflow:hidden" scrolling="no" frameborder="0" allowTransparency="true" allow="encrypted-media">
                     </iframe>
                  </div>
               </div>
               <div class="col-md-4">
                  <div class="titleFooter">
                     <h4 class="colorft">Liên hệ chúng tôi</h4>
                  </div>
                  <div class="contentFooter colorft">
                     <p><span style="color:red"><em><strong>Devvape - Stop smoking just Vape</strong></em></span></p>

<p>Email: devvape.com@gmail.com</p>

<p>Số điện thoại: 0852892811</p>

<p>Địa chỉ: 307 Đường Tr&acirc;u Quỳ, Tt Tr&acirc;u Quỳ, Gia L&acirc;m, H&agrave; Nội</p>

<p>Website: devvape.com&nbsp;</p>
                  </div>
               </div>
               <div class="col-md-4">
                  <div class="titleFooter">
                     <h4 class="colorft">Tin tức nổi bật</h4>
                  </div>
                  <div class="contentFooter colorft">
                     <nav class="nav flex-column">
                                                <a class="nav-link item pdl0 pdr0" href="/tin-tuc/top-8-san-pham-pod-system-tot-nhat-nam-2019">
                           <div class="image">
                              <img src="/libraries/libraryxhome-842/images/A%20copy.png" alt="Top 8 sản phẩm Pod system tốt nhất năm 2019">
                           </div>
                           <div class="titleImage">
                              <span class="cutText2 colorft">Top 8 sản phẩm Pod system tốt nhất năm 2019</span>
                           </div>
                        </a>
                                                <a class="nav-link item pdl0 pdr0" href="/tin-tuc/review-danh-gia-asvape-micro-sau-1-tuan-su-dung-lieu-chat-luong-co-tot-nhu-ve-be-ngoai-cua-no">
                           <div class="image">
                              <img src="/libraries/libraryxhome-842/images/av.png" alt="Review, đánh giá Asvape Micro sau 1 tuần sử dụng- Liệu chất lượng có tốt như vẻ bề ngoài của nó?">
                           </div>
                           <div class="titleImage">
                              <span class="cutText2 colorft">Review, đánh giá Asvape Micro sau 1 tuần sử dụng- Liệu chất lượng có tốt như vẻ bề ngoài của nó?</span>
                           </div>
                        </a>
                                                <a class="nav-link item pdl0 pdr0" href="/tin-tuc/uu-diem-va-nhuoc-diem-cua-thuoc-la-dien-tu-ma-ban-can-biet">
                           <div class="image">
                              <img src="/libraries/libraryxhome-842/images/av.png" alt="Ưu điểm và Nhược điểm của Thuốc lá điện tử mà bạn cần biết">
                           </div>
                           <div class="titleImage">
                              <span class="cutText2 colorft">Ưu điểm và Nhược điểm của Thuốc lá điện tử mà bạn cần biết</span>
                           </div>
                        </a>
                                                <a class="nav-link item pdl0 pdr0" href="/tin-tuc/tong-hop-cac-cach-buil-coil-dinh-cao">
                           <div class="image">
                              <img src="/libraries/libraryxhome-842/images/av.png" alt="Tổng hợp các cách buil coil đỉnh cao">
                           </div>
                           <div class="titleImage">
                              <span class="cutText2 colorft">Tổng hợp các cách buil coil đỉnh cao</span>
                           </div>
                        </a>
                                                <a class="nav-link item pdl0 pdr0" href="/tin-tuc/thuoc-la-dien-tu-so-voi-hut-thuoc-thuoc-la-dien-tu-that-su-co-hai-cho-suc-khoe-">
                           <div class="image">
                              <img src="/libraries/libraryxhome-842/images/av.png" alt="Thuốc lá điện tử so với hút thuốc: Thuốc lá điện tử thật sự có hại cho sức khỏe ?">
                           </div>
                           <div class="titleImage">
                              <span class="cutText2 colorft">Thuốc lá điện tử so với hút thuốc: Thuốc lá điện tử thật sự có hại cho sức khỏe ?</span>
                           </div>
                        </a>
                                             </nav>
                  </div>
               </div>
            </div>
         </div>
      </footer>
      <div class="copyright">
         <span>Bản quyền thuộc về moma.vn</span>
      </div>

      <div class="embedCode" style="">
    <div class="messagerBot">
        <style>.fb-livechat, .fb-widget{display: none}.ctrlq.fb-button, .ctrlq.fb-close{position: fixed; right: 24px; cursor: pointer}.ctrlq.fb-button{z-index: 999; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEyOCAxMjgiIGhlaWdodD0iMTI4cHgiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjggMTI4IiB3aWR0aD0iMTI4cHgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPjxnPjxyZWN0IGZpbGw9IiMwMDg0RkYiIGhlaWdodD0iMTI4IiB3aWR0aD0iMTI4Ii8+PC9nPjxwYXRoIGQ9Ik02NCwxNy41MzFjLTI1LjQwNSwwLTQ2LDE5LjI1OS00Niw0My4wMTVjMCwxMy41MTUsNi42NjUsMjUuNTc0LDE3LjA4OSwzMy40NnYxNi40NjIgIGwxNS42OTgtOC43MDdjNC4xODYsMS4xNzEsOC42MjEsMS44LDEzLjIxMywxLjhjMjUuNDA1LDAsNDYtMTkuMjU4LDQ2LTQzLjAxNUMxMTAsMzYuNzksODkuNDA1LDE3LjUzMSw2NCwxNy41MzF6IE02OC44NDUsNzUuMjE0ICBMNTYuOTQ3LDYyLjg1NUwzNC4wMzUsNzUuNTI0bDI1LjEyLTI2LjY1N2wxMS44OTgsMTIuMzU5bDIyLjkxLTEyLjY3TDY4Ljg0NSw3NS4yMTR6IiBmaWxsPSIjRkZGRkZGIiBpZD0iQnViYmxlX1NoYXBlIi8+PC9zdmc+) center no-repeat #0084ff; width: 45px; height: 45px; text-align: center; bottom: 75px; right: 10px; border: 0; outline: 0; border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; -ms-border-radius: 60px; -o-border-radius: 60px; box-shadow: 0 1px 6px rgba(0, 0, 0, .06), 0 2px 32px rgba(0, 0, 0, .16); -webkit-transition: box-shadow .2s ease; background-size: 80%; transition: all .2s ease-in-out}.ctrlq.fb-button:focus, .ctrlq.fb-button:hover{transform: scale(1.1); box-shadow: 0 2px 8px rgba(0, 0, 0, .09), 0 4px 40px rgba(0, 0, 0, .24)}.fb-widget{background: #fff; z-index: 1000; position: fixed; width: 360px; height: 435px; overflow: hidden; opacity: 0; bottom: 0; right: 24px; border-radius: 6px; -o-border-radius: 6px; -webkit-border-radius: 6px; box-shadow: 0 5px 40px rgba(0, 0, 0, .16); -webkit-box-shadow: 0 5px 40px rgba(0, 0, 0, .16); -moz-box-shadow: 0 5px 40px rgba(0, 0, 0, .16); -o-box-shadow: 0 5px 40px rgba(0, 0, 0, .16)}.fb-credit{text-align: center; margin-top: 8px}.fb-credit a{transition: none; color: #bec2c9; font-family: Helvetica, Arial, sans-serif; font-size: 12px; text-decoration: none; border: 0; font-weight: 400}.ctrlq.fb-overlay{z-index: 0; position: fixed; height: 100vh; width: 100vw; -webkit-transition: opacity .4s, visibility .4s; transition: opacity .4s, visibility .4s; top: 0; left: 0; background: rgba(0, 0, 0, .05); display: none}.ctrlq.fb-close{z-index: 4; padding: 0 6px; background: #365899; font-weight: 700; font-size: 11px; color: #fff; margin: 8px; border-radius: 3px}.ctrlq.fb-close::after{content: "X"; font-family: sans-serif}.bubble{width: 20px; height: 20px; background: #c00; color: #fff; position: absolute; z-index: 999999999; text-align: center; vertical-align: middle; top: -2px; left: -5px; border-radius: 50%;}</style><div class="fb-livechat"> <div class="ctrlq fb-overlay"></div><div class="fb-widget"> <div class="ctrlq fb-close"></div><div class="fb-page" data-href="https://www.facebook.com/devvape" data-tabs="messages" data-width="360" data-height="400" data-small-header="true" data-hide-cover="true" data-show-facepile="false"> </div><div class="fb-credit"> <a href="http://moma.vn" target="_blank">Powered by Moma</a> </div><div id="fb-root"></div></div><a href="https://m.me/devvape" title="Gửi tin nhắn cho chúng tôi qua Facebook" class="ctrlq fb-button"> <div class="bubble">1</div><div class="bubble-msg"></div></a></div><script src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.9"></script><script>jQuery(document).ready(function($){function detectmob(){if( navigator.userAgent.match(/Android/i) || navigator.userAgent.match(/webOS/i) || navigator.userAgent.match(/iPhone/i) || navigator.userAgent.match(/iPad/i) || navigator.userAgent.match(/iPod/i) || navigator.userAgent.match(/BlackBerry/i) || navigator.userAgent.match(/Windows Phone/i) ){return true;}else{return false;}}var t={delay: 125, overlay: $(".fb-overlay"), widget: $(".fb-widget"), button: $(".fb-button")}; setTimeout(function(){$("div.fb-livechat").fadeIn()}, 8 * t.delay); if(!detectmob()){$(".ctrlq").on("click", function(e){e.preventDefault(), t.overlay.is(":visible") ? (t.overlay.fadeOut(t.delay), t.widget.stop().animate({bottom: 0, opacity: 0}, 2 * t.delay, function(){$(this).hide("slow"), t.button.show()})) : t.button.fadeOut("medium", function(){t.widget.stop().show().animate({bottom: "30px", opacity: 1}, 2 * t.delay), t.overlay.fadeIn(t.delay)})})}});</script>
    </div>

    <div class="zaloBot">
                <!--<div class="zalo-chat-widget" data-oaid="579745863508352884" data-welcome-message="Rất vui khi được hỗ trợ bạn!"
             data-autopopup="5" data-width="350" data-height="420"></div>
        <script src="https://sp.zalo.me/plugins/sdk.js"></script>-->
            </div>

</div>
<div class="hotlineBot">
    <div class="fix_tel">
        <div class="ring-alo-phone ring-alo-green ring-alo-show" id="ring-alo-phoneIcon" style="right: 0; bottom: 130px;">
            <div class="ring-alo-ph-circle"></div>
            <div class="ring-alo-ph-circle-fill"></div>
            <div class="ring-alo-ph-img-circle">

                <a href="tel:0852892811"><img class="lazy" src="http://devvape.com/image/goi.png" alt="G"></a>

            </div>
        </div>
        <div class="tel">
            <a href="tel:0946673322"><p class="fone"></p></a>
        </div>
    </div>
</div>
</div>

<style>


    .fone {
        font-size: 19px; /* chữ cạnh nút gọi */
        color: #f00;
        line-height: 40px;
        font-weight: bold;
        padding-left: 48px; /* cách bên trái cho chữ */
        margin: 0 0;
    }
    .fix_tel { position:fixed; bottom:15px; right:0; z-index:999;} /* left 18px là cách bên trái 18px. nếu muốn cho nút gọi sang phải thay là right */
    .fix_tel a {text-decoration: none; display:block;}
    .tel {width:205px; height:40px; position:relative; overflow:hidden;background-size:40px;border-radius:28px;border:none}
    .ring-alo-phone {
        background-color: transparent;
        cursor: pointer;
        height: 65px;
        position: absolute;
        transition: visibility 0.5s ease 0s;
        visibility: hidden;
        width: 80px;
        z-index: 200000 !important;
    }
    .ring-alo-phone.ring-alo-show {
        visibility: visible;
    }
    .ring-alo-phone.ring-alo-hover, .ring-alo-phone:hover {
        opacity: 1;
    }
    .ring-alo-ph-circle {
        animation: 1.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim;
        background-color: transparent;
        border: 2px solid rgba(30, 30, 30, 0.4);
        border-radius: 100%;
        height: 70px;
        left: 10px;
        opacity: 0.1;
        position: absolute;
        top: 12px;
        transform-origin: 50% 50% 0;
        transition: all 0.5s ease 0s;
        width: 70px;
    }
    .ring-alo-phone.ring-alo-active .ring-alo-ph-circle {
        animation: 1.1s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important;
    }
    .ring-alo-phone.ring-alo-static .ring-alo-ph-circle {
        animation: 2.2s ease-in-out 0s normal none infinite running ring-alo-circle-anim !important;
    }
    .ring-alo-phone.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone:hover .ring-alo-ph-circle {
        border-color: #009900;
        opacity: 0.5;
    }
    .ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle {
        border-color: #baf5a7;
        opacity: 0.5;
    }
    .ring-alo-phone.ring-alo-green .ring-alo-ph-circle {
        border-color: #009900;
        opacity: 0.5;
    }
    .ring-alo-ph-circle-fill {
        animation: 2.3s ease-in-out 0s normal none infinite running ring-alo-circle-fill-anim;
        background-color: #000;
        border: 2px solid transparent;
        border-radius: 100%;
        height: 30px;
        left: 30px;
        opacity: 0.1;
        position: absolute;
        top: 33px;
        transform-origin: 50% 50% 0;
        transition: all 0.5s ease 0s;
        width: 30px;
    }
    .ring-alo-phone.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone:hover .ring-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.5);
        opacity: 0.75 !important;
    }
    .ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-circle-fill, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-circle-fill {
        background-color: rgba(117, 235, 80, 0.5);
        opacity: 0.75 !important;
    }
    .ring-alo-phone.ring-alo-green .ring-alo-ph-circle-fill {
        background-color: rgba(0, 175, 242, 0.5);
        opacity: 0.75 !important;
    }



    .ring-alo-ph-img-circle {
        animation: 1s ease-in-out 0s normal none infinite running ring-alo-circle-img-anim;
        border: 2px solid transparent;
        border-radius: 100%;
        height: 30px;
        left: 30px;
        opacity: 1;
        position: absolute;
        top: 33px;
        transform-origin: 50% 50% 0;
        width: 30px;
    }

    .ring-alo-phone.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone:hover .ring-alo-ph-img-circle {
        background-color: #009900;
    }
    .ring-alo-phone.ring-alo-green.ring-alo-hover .ring-alo-ph-img-circle, .ring-alo-phone.ring-alo-green:hover .ring-alo-ph-img-circle {
        background-color: #75eb50;
    }
    .ring-alo-phone.ring-alo-green .ring-alo-ph-img-circle {
        background-color: #009900;
    }
    @keyframes  ring-alo-circle-anim {
        0% {
            opacity: 0.1;
            transform: rotate(0deg) scale(0.5) skew(1deg);
        }
        30% {
            opacity: 0.5;
            transform: rotate(0deg) scale(0.7) skew(1deg);
        }
        100% {
            opacity: 0.6;
            transform: rotate(0deg) scale(1) skew(1deg);
        }
    }



    @keyframes  ring-alo-circle-img-anim {
        0% {
            transform: rotate(0deg) scale(1) skew(1deg);
        }
        10% {
            transform: rotate(-25deg) scale(1) skew(1deg);
        }
        20% {
            transform: rotate(25deg) scale(1) skew(1deg);
        }
        30% {
            transform: rotate(-25deg) scale(1) skew(1deg);
        }
        40% {
            transform: rotate(25deg) scale(1) skew(1deg);
        }
        50% {
            transform: rotate(0deg) scale(1) skew(1deg);
        }
        100% {
            transform: rotate(0deg) scale(1) skew(1deg);
        }
    }
    @keyframes  ring-alo-circle-fill-anim {
        0% {
            opacity: 0.2;
            transform: rotate(0deg) scale(0.7) skew(1deg);
        }
        50% {
            opacity: 0.2;
            transform: rotate(0deg) scale(1) skew(1deg);
        }
        100% {
            opacity: 0.2;
            transform: rotate(0deg) scale(0.7) skew(1deg);
        }
    }
    .ring-alo-ph-img-circle a img {
        padding: 1px 0 12px 1px;
        width: 30px;
        position: relative;
        top: -1px;
    }
    }



</style>      <a style="cursor: pointer;" title="Vị trí" id="location" data-toggle="modal" data-target="#ModalLocation">
   <img src="/xhome1/image/map.png" width="80" alt="map google">
</a>
 <div class="modal fade" id="ModalLocation">
    <div class="modal-dialog modal-lg">
      <div class="modal-content">
      
        <!-- Modal Header -->
        <div class="modal-header">
          <h4 class="modal-title">Vị trí </h4>
          <a class="cursor" data-dismiss="modal">&times;</a>
        </div>
        
        <!-- Modal body -->
        <div class="modal-body">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1862.3769595549822!2d105.93792195818294!3d21.00249914650314!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3135a8cc5d0fb6bd%3A0x4be02affbdb3bd67!2zQW4gxJDDoG8sIHR0LiBUcsOidSBRdeG7sywgR2lhIEzDom0sIEjDoCBO4buZaSwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1571805203962!5m2!1svi!2s" width="100%" height="450" frameborder="0" style="border:0;" allowfullscreen=""></iframe>

        </div>
        
        <!-- Modal footer -->
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Đóng</button>
        </div>
        
      </div>
    </div>
  </div>
  
<style type="text/css">
  #location{
    position: fixed;
    right: 10px;
    bottom: 200px;
    width: 50px;
    height: 50px;
    transition: 0.5s;

  }
 
</style></body>
	
<script type="text/javascript">
	//Đồng bộ chiều cao các div
	$(function() {
		$('.boxP').matchHeight();
	});
</script>
<script type="text/javascript">
      // SLIDE
      
      // SLIDE PRODUCT
      $('.slideProduct').slick({
        slidesToShow: 4,
        slidesToScroll: 1,
        autoplay: false,
        autoplaySpeed: 3000,
        responsive: [
      {
        breakpoint: 1024,
        settings: {
          slidesToShow: 3,
          slidesToScroll: 3,
          infinite: true,
          dots: false
        }
      },
      {
        breakpoint: 600,
        settings: {
          slidesToShow: 2,
          slidesToScroll: 2
        }
      },
      {
        breakpoint: 480,
        settings: {
          slidesToShow: 1,
          slidesToScroll: 1
        }
      }
      ]
      });
      // SLIDE CUSTOMER
      
   </script>
<script>


function openNav() {
  $('#mySidebar').css('width','300px');
   $('#main').css('marginLeft','300px');
}

function closeNav() {
  document.getElementById("mySidebar").style.width = "0";
  document.getElementById("main").style.marginLeft= "0";
}
</script>

<script>
    $('.itemProduct').matchHeight();

    function subcribeEmailSubmit(e) {
        var email = $(e).find('.emailSubmit').val();
        var token =  $(e).find('input[name=_token]').val();

        $.ajax({
            type: "POST",
            url: 'http://devvape.com/subcribe-email',
            data: {
                email: email,
                _token: token
            },
            success: function(data) {
                var obj = jQuery.parseJSON(data);

                alert(obj.message);
            }
        });
        return false;
    }

    function addToOrder(e) {
        var data = $(e).serialize();
       
        $.ajax({
            type: "POST",
            url: 'http://devvape.com/dat-hang',
            data: data,
            success: function(result){
                var obj = jQuery.parseJSON( result);

                window.location.replace("/gio-hang");
            },
            error: function(error) {
            }

        });

        return false;
    }
  
  function contact(e) {
    var $btn = $(e).find('button');
  	$btn.attr('disabled', 'disabled')
  	var data = $(e).serialize();
    
    $.ajax({
            type: "POST",
            url: '/submit/contact',
            data: data,
            success: function(result){
                var obj = jQuery.parseJSON( result);
        // gửi thành công
			if (obj.status == 200) {
			  alert(obj.message);
			  $btn.removeAttr('disabled');

        if(obj.redirect != null){
            location.href = obj.redirect;
        }

			  return;
			}
        
        // gửi thất bại
        if (obj.status == 500) {
          alert(obj.message);
  			  $btn.removeAttr('disabled');          
            return;
          }
          },
          error: function(error) {
              //alert('Lỗi gì đó đã xảy ra!')
          }

        });

    return false;
  }
</script>
</html>